%define upstream_name    POD2-Base
%define upstream_version 0.043

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    No summary found
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/POD2/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(File::Spec)
BuildRequires: perl(Test::More)
BuildRequires: perl(strict)
BuildRequires: perl(vars)
BuildRequires: perl(warnings)
BuildArch: noarch


%description
This module is an abstraction of the code in POD2::IT and POD2::FR. These
modules belong to the Italian and the French translation projects of core
Perl pods.

Once a translation package had been installed, the translated documentation
can be accessed with:

    $ perldoc POD2::<lang>::<podname>

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes META.yml
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.43.0-8.mga6
+ Revision: 1032238
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.43.0-7.mga6
+ Revision: 949756
- Mageia 6 Mass Rebuild

* Sun Oct 19 2014 umeabot <umeabot> 0.43.0-6.mga5
+ Revision: 790407
- Rebuild to potentially add missing dependencies

* Wed Oct 15 2014 umeabot <umeabot> 0.43.0-5.mga5
+ Revision: 743949
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.43.0-4.mga5
+ Revision: 685806
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.43.0-3.mga4
+ Revision: 513745
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.43.0-2.mga3
+ Revision: 371213
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 0.43.0-1.mga1
+ Revision: 28708
- mageia rebuild
- imported package perl-POD2-Base

